sailpoint.object

## Class Filter.FilterCompiler.IdentitiferLookAhead

- java.lang.Object
- - BaseLookAhead
  - - sailpoint.object.Filter.FilterCompiler.IdentitiferLookAhead

Enclosing class:
  Filter.FilterCompiler

    public static class Filter.FilterCompiler.IdentitiferLookAhead
    extends BaseLookAhead

### Constructor Summary

Constructors
Constructor and Description
`IdentitiferLookAhead()`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `continueParsingInternal(Parser p)`
`boolean` `isAmbiguous(char c)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### IdentitiferLookAhead

    public IdentitiferLookAhead()

### Method Detail

#### isAmbiguous

    public boolean isAmbiguous(char c)

#### continueParsingInternal

    public boolean continueParsingInternal(Parser p)